.address {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #666666;
	text-decoration: none;
	padding-top: 3px;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	text-align: justify;
}
.content-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #666666;
	text-decoration: none;
	text-align: justify;
	font-size: 1em;
}
.content-title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #6080B3;
	text-decoration: none;
}
.content-starter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #34478C;
	text-decoration: none;
	text-align: justify;
}
.content-starterbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #688ABE;
	text-decoration: none;
}
.content-highlights {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #663333;
	text-decoration: none;
}
.contentarea {
	margin-left: 15px;
	margin-right: 15px;
}
.contentarea-table {
	display: block;
	border: 1px solid #BBC2CB;
	background-color: #E4EBF5;
	padding: 4px;
	width: 100%;
	margin-right: 15px;
	background-position: center center;
}
.graytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	line-height: normal;
	color: #414751;
}
.contentarea-table2 {
	display: block;
	border: 1px solid #BBC2CB;
	padding: 4px;
	width: 90%;
	background-position: center center;
}
a:link {
	color: #003399;
	text-decoration: underline;
}
a:visited {
	line-height: normal;
	font-weight: normal;
	color: #6B9FD1;
	text-decoration: underline;
}
a:hover {
	color: #0033CC;
	text-decoration: underline;
}
a:active {
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #0033CC;
}
a.dl:link {
	font-size: 16px;
}
.acrobat {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #CC0000;
	text-decoration: none;
	/*text-align: justify;*/
}
.Areas2download {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #06315A;
	text-decoration: none;
	text-align: left;
}
/**
	background-image: url(../img/blue-tic.gif);
	background-repeat: no-repeat;
	background-position: left;
	text-indent: 8px;
	
**/
	
.download-area {
	margin-left: 15px;
	margin-right: 15px;
}
.download-area a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	color: #344779;
	text-decoration: none;
}
.download-area a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	color: #344779;
	text-decoration: none;
}
.download-area a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	color: #344779;
	text-decoration: none;
}
.download-area a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	color: #344779;
	text-decoration: underline;
}
.caveat {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .75em;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
}
.leftbar {
	margin-right: 5px;
	margin-left: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #2F5984;
	text-decoration: none;
	line-height: 10px;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
}
.leftbar a:link {
	background-image: url(../img/tica.jpg);
	background-position: left;
	text-align: left;
	text-indent: 8px;
	background-repeat: no-repeat;
	display: list-item;
	line-height: inherit;
}
.leftbar a:active {
	text-decoration: none;
	background-image: url(../img/tica.jpg);
	background-position: left;
	text-align: left;
	display: list-item;
	text-indent: 8px;
	background-repeat: no-repeat;
	line-height: inherit;
}
.leftbar a:visited {
	color: #5D91C3;
	text-decoration: none;
	background-image: url(../img/tica.jpg);
	background-position: left;
	text-align: left;
	display: list-item;
	text-indent: 8px;
	background-repeat: no-repeat;
	line-height: inherit;
}
.leftbar a:hover {
	color: #002744;
	text-decoration: none;
	background-image: url(../img/ticb.jpg);
	background-position: left;
	text-align: left;
	display: list-item;
	text-indent: 9px;
	background-repeat: no-repeat;
	line-height: inherit;
}

.leftbar li {
	list-style-type:none;
}

li {
	padding-top: 3px;
	padding-bottom: 3px;
}
.contentarea table3 {
	background-color: #E8F2FC;
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #70A3D6;
}
.table3 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #70A3D6;
	padding-top: 2px;
	padding-bottom: 2px;
}
.top-topic {
}
.top-topic a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	text-decoration: none;
	color: #4A62A7;
	text-align: left;
	display: block;
}
.top-topic a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	text-decoration: none;
	text-align: left;
	display: block;
	color: #4A62A7;
}
.top-topic a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	text-decoration: none;
	text-align: left;
	text-indent: 8px;
	white-space: normal;
	display: block;
	color: #6599CB;
}
.top-topic a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	text-decoration: none;
	text-align: left;
	text-indent: 7px;
	white-space: normal;
	display: block;
	color: #002844;
}
.top-topic table {
}
.zafetyfontyellow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	color: #FFB801;
}
.zafetyfontblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	color: #00294A;
}
.zafetyfontblue2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	color: #477BAC;
}
body {
	background-position: left top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.LB-address {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #023469;
	text-decoration: none;
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: 15px;
}
.LB-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #4A739F;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
	display: block;
	padding-bottom: 2px;
	margin-bottom: 5px;
}
.suspect-arrested {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #CC0000;
	text-decoration: none;
	text-align: justify;
}
.Crime-Advisory {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	border-bottom-width: 4px;
	font-weight: normal;
	font-variant: normal;
	color: #003366;
	text-transform: capitalize;
	text-decoration: none;
	text-align: right;
}
.Crime-Title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #333333;
	text-decoration: none;
	text-align: justify;
}
.shadowbar-td {
	background-image: url(../img/shadowbar.jpg);
	background-repeat: repeat-x;
	height: 16px;
}
.blueshadow-td {
	background-image: url(../img/shadowblue.jpg);
	background-repeat: repeat-x;
	height: 16px;
	width: 139px;
}
